/*
 * Copyright 2020 Adobe. All rights reserved.
 * This file is licensed to you under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License. You may obtain a copy
 * of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR REPRESENTATIONS
 * OF ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */
@import "../blocks/login/login.css";
@import "../blocks/contact-us/contact-us.css";

/* Inter Thin (200) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../../../fonts/Inter-Thin.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (300) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../../fonts/Inter-Light.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (400) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../../fonts/Inter-Regular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (500) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../../fonts/Inter-Medium.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (600) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../../../fonts/Inter-SemiBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (700) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../../fonts/Inter-Bold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter ExtraBold (800) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../../fonts/Inter-ExtraBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Thin (200) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Thin.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (300) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Light.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (400) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Regular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (500) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Medium.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (600) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-SemiBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (700) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Bold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter ExtraBold (800) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-ExtraBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
  box-sizing: border-box;
  font-size: 1rem;
  font-family: Inter, sans-serif;
  font-weight: 400;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
  outline: none;
  text-size-adjust: 100%;
     text-size-adjust: 100%;
          text-size-adjust: 100%;
  appearance: none;
     appearance: none;
          appearance: none;
}

body {
  line-height: normal;
  font-size: 1rem;
  background-color: #fff;
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
blockquote,
pre,
figure,
hr {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-size: inherit;
}

ul,
ol {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transition: all 0.3s ease;
}

a:hover, a:focus, a:visited, a:active, a:target, a:focus-visible, a:focus-within {
  color: inherit;
  background-color: transparent;
}

a:not([href]) {
  cursor: default;
}

button {
  cursor: pointer;
  background: none;
  border: none;
}

input,
textarea,
select {
  border: 0;
  outline: 0;
  resize: none;
  border-radius: 0;
  font-size: inherit;
  box-sizing: border-box;
}

input[type="submit"],
.transition {
  transition: all 0.5s;
}

img,
video {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

tr,
td,
th {
  margin: 0;
  padding: 0;
  vertical-align: top;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

::-webkit-scrollbar-track {
  background: #fff;
}

::-webkit-scrollbar-thumb {
  background: #464343;
  border-radius: 40px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

main.container {
  padding: 0 !important;
}

/* Inter Thin (200) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../../../fonts/Inter-Thin.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (300) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../../fonts/Inter-Light.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (400) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../../fonts/Inter-Regular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (500) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../../fonts/Inter-Medium.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (600) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../../../fonts/Inter-SemiBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (700) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../../fonts/Inter-Bold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter ExtraBold (800) */
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../../fonts/Inter-ExtraBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Thin (200) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Thin.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (300) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Light.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Light (400) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Regular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (500) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Medium.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (600) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-SemiBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter Bold (700) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-Bold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Inter ExtraBold (800) */
@font-face {
  font-family: Inter-Display;
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../../../fonts/InterDisplay-ExtraBold.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
  /* Font weight start */
  --thin: 200;
  --light: 300;
  --regular: 400;
  --medium: 500;
  --semibold: 600;
  --bold: 700;
  --extrabold: 800;
  --heavy: 900;

  /* Font weight end */

  /* typeface baseline start */
  --title: "Inter-Display", sans-serif;
  --body: "Inter-Display", sans-serif;
  --weight-regular: "Regular";
  --weight-semibold: "Semibold";
  --weight-medium: "Medium";
  --weight-bold: "Bold";
  --font-features-default:
    "ss01" on, "ss04" on, "cv01" on, "cv02" on, "cv03" on, "cv04" on, "cv06" on,
    "cv09" on, "cv10" on, "cv11" on;

  /* typeface baseline end */

  /* Size tokens mode start */
  --spacing-none: 0px;
  --spacing-2: 2px;
  --spacing-4: 4px;
  --spacing-6: 6px;
  --spacing-8: 8px;
  --spacing-10: 10px;
  --spacing-11: 11px;
  --spacing-12: 12px;
  --spacing-14: 14px;
  --spacing-16: 16px;
  --spacing-18: 18px;
  --spacing-20: 20px;
  --spacing-24: 24px;
  --spacing-32: 32px;
  --spacing-40: 40px;
  --spacing-72: 72px;
  --spacing-74: 74px;
  --border-radius-none: 0px;
  --border-radius-4: 4px;
  --border-radius-6: 6px;
  --border-radius-8: 8px;
  --border-radius-12: 12px;
  --border-radius-16: 16px;
  --border-radius-24: 24px;
  --border-radius-circle: 1000px;
  --border-width-none: 0px;
  --border-width-01: 1px;
  --border-width-02: 2px;
  --spacing-48: 48px;
  --spacing-36: 36px;
  --spacing-44: 44px;
  --spacing-56: 56px;
  --spacing-28: 28px;
  --spacing-60: 60px;
  --spacing-64: 64px;
  --spacing-68: 68px;
  --spacing-76: 76px;
  --spacing-80: 80px;

  /* Size tokens mode end */

  /* Colors start */
  --neutrals-black: #111;
  --neutrals-900: #212121;
  --green-900: #004c15;
  --yellow-900: #f57f16;
  --red-900: #a00000;
  --green-800: #006029;
  --green-700: #09743d;
  --blue-1-900: #242177;
  --blue-2-900: #072b4a;
  --red-800: #b40000;
  --blue-1-800-primary: #2e2a94;
  --blue-1-700: #332ab5;
  --blue-1-600: #382ad7;
  --blue-1-500: #4338f3;
  --blue-1-400: #5659fa;
  --blue-1-300: #7986fd;
  --blue-1-200: #9dadfe;
  --blue-1-100: #bdcbff;
  --blue-1-50: #d5deff;
  --blue-1-25: #edf1ff;
  --blue-2-800: #073d67;
  --blue-2-700: #064d84;
  --blue-2-600: #045d9e;
  --blue-2-500-primary: #006eb9;
  --blue-2-400: #1887d2;
  --blue-2-300: #33a3ee;
  --blue-2-200: #61c0ff;
  --blue-2-100: #96d5ff;
  --blue-2-50: #c2e7ff;
  --blue-2-25: #e1f3ff;
  --yellow-800: #f79014;
  --yellow-700: #f9a212;
  --yellow-600-main-1: #faad19;
  --yellow-500: #fcbd0d;
  --yellow-400-main-2: #ffcf00;
  --yellow-300: #ffde0f;
  --yellow-200: #ffee41;
  --yellow-100: #fffa86;
  --yellow-50: #fffec0;
  --yellow-25: #fffee7;
  --orange-900: #cc3f02;
  --orange-800: #d85002;
  --red-700: #c8000a;
  --red-600: #dc111e;
  --red-500-primary: #ee212e;
  --red-400: #ff3542;
  --red-300: #ff5360;
  --red-200: #ff8592;
  --red-100: #ffa3b0;
  --red-50: #ffc1ce;
  --red-25: #ffdfec;
  --orange-700: #e36201;
  --orange-600: #f07a07;
  --orange-500-primary: #fb8c00;
  --orange-400: #ff9800;
  --orange-300: #ffa726;
  --orange-200: #ffb74d;
  --orange-100: #ffcc80;
  --orange-50: #ffe0b2;
  --orange-25: #fff3e0;
  --green-600: #068c46;
  --green-500-primary: #00a850;
  --green-400: #07cc64;
  --green-300: #22e17c;
  --green-200: #47f297;
  --green-100: #7cfbb8;
  --green-50: #acffd3;
  --green-25: #d4ffe8;
  --neutrals-800: #424242;
  --neutrals-700: #616161;
  --neutrals-600: #757575;
  --neutrals-500: #9e9e9e;
  --neutrals-400: #bdbdbd;
  --neutrals-300: #e0e0e0;
  --neutrals-200: #eee;
  --neutrals-100: #f5f5f5;
  --neutrals-50: #fafafa;
  --neutrals-white: #fff;
  --pwm-gold-900: #5d4f2e;
  --pwm-gold-800: #725e38;
  --pwm-gold-700: #866e44;
  --pwm-gold-600: #ab8c50;
  --pwm-gold-500: #c2aa74;
  --pwm-gold-400: #d9c8a8;
  --pwm-gold-300: #ede2cc;
  --pwm-gold-200: #f0e6dc;
  --pwm-gold-100: #f8f3ef;
  --blue-1800-primary:#2E2A94;

  /* Colors end */

  /* semantic light start */
  --text-header: var(--blue-1-600);
  --text-sub-header: var(--neutrals-900);
  --surface-background: var(--neutrals-white);
  --strokes-information: var(--blue-2-500-primary);
  --text-button-default: var(--blue-1-800-primary);
  --text-body: var(--neutrals-800);
  --icon-primary: var(--blue-1-800-primary);
  --icon-secondary: var(--blue-1-100);
  --icon-black: var(--neutrals-black);
  --surface-mid-ground: var(--neutrals-200);
  --button-primary-default: var(--blue-1-800-primary);
  --text-button-hover: var(--blue-1-600);
  --text-button-pressed: var(--blue-1-900);
  --icon-white: var(--neutrals-white);
  --icon-disabled: var(--neutrals-500);
  --text-information: var(--blue-2-500-primary);
  --text-success: var(--green-500-primary);
  --text-warning: var(--yellow-600-main-1);
  --text-error: var(--red-600);
  --surface-primary: var(--blue-1-600);
  --surface-success: var(--green-50);
  --text-white: var(--neutrals-white);
  --text-black: var(--neutrals-black);
  --surface-warning: var(--orange-50);
  --surface-error: var(--red-50);
  --surface-disabled: var(--neutrals-50);
  --surface-action: var(--blue-1-400);
  --surface-action-hover: var(--blue-1-700);
  --surface-action-hover-2: var(--blue-1-100);
  --strokes-success: var(--green-500-primary);
  --strokes-warning: var(--orange-500-primary);
  --strokes-error: var(--red-500-primary);
  --button-primary-hover: var(--blue-1-600);
  --button-primary-pressed: var(--blue-1-900);
  --button-primary-focus: var(--blue-1-700);
  --button-primary-disable: var(--neutrals-300);
  --strokes-default: var(--neutrals-500);
  --strokes-disabled: var(--neutrals-400);
  --surface-selected: var(--blue-1-25);
  --strokes-selected: var(--blue-1-600);
  --text-body-2: var(--neutrals-700);
  --icon-information: var(--blue-2-500-primary);
  --icon-error: var(--red-500-primary);
  --icon-warning: var(--orange-500-primary);
  --icon-success: var(--green-500-primary);
  --surface-infomation: var(--blue-2-50);
  --strokes-typing: var(--blue-2-400);
  --text-default-input: var(--neutrals-700);
  --icon-default: var(--neutrals-900);
  --text-text-link: var(--blue-1-800-primary);
  --text-disclaimer: var(--neutrals-700);
  --text-typed-input: var(--neutrals-black);
  --text-button-focus: var(--blue-1-700);
  --text-button-disabled: var(--neutrals-500);

  /* semantic light end */

  /* typescale mobile start */
  --body-xlarge-bold-font: var(--body);
  --body-xlarge-bold-weight: var(--weight-semibold);
  --body-xlarge-bold-size: var(--spacing-20);
  --body-xlarge-bold-line-height: var(--spacing-24);
  --label-large-font: var(--body);
  --label-large-weight: var(--weight-regular);
  --label-large-size: var(--spacing-16);
  --label-large-line-height: var(--spacing-20);
  --heading-h1-font: var(--title);
  --heading-h1-weight: var(--weight-semibold);
  --heading-h1-size: var(--spacing-36);
  --heading-h1-line-height: var(--spacing-44);
  --heading-h2-font: var(--title);
  --heading-h2-weight: var(--weight-semibold);
  --heading-h2-line-height: var(--spacing-40);
  --heading-h3-font: var(--title);
  --heading-h3-weight: var(--weight-semibold);
  --heading-h3-size: var(--spacing-32);
  --heading-h3-line-height: var(--spacing-40);
  --heading-h4-font: var(--title);
  --heading-h4-weight: var(--weight-semibold);
  --heading-h4-size: var(--spacing-28);
  --heading-h4-line-height: var(--spacing-36);
  --heading-h5-font: var(--title);
  --heading-h5-weight: var(--weight-semibold);
  --heading-h5-size: var(--spacing-24);
  --heading-h5-line-height: var(--spacing-28);
  --sub-header-large-font: var(--body);
  --sub-header-large-weight: var(--weight-medium);
  --sub-header-large-size: var(--spacing-24);
  --sub-header-large-line-height: var(--spacing-32);
  --sub-header-medium-font: var(--body);
  --sub-header-medium-weight: var(--weight-medium);
  --sub-header-medium-size: 18px;
  --sub-header-medium-line-height: var(--spacing-24);
  --body-xlarge-semibold-font: var(--body);
  --body-xlarge-semibold-weight: var(--weight-medium);
  --body-xlarge-semibold-size: var(--spacing-20);
  --body-xlarge-semibold-line-height: var(--spacing-24);
  --body-xlarge-regular-font: var(--body);
  --body-xlarge-regular-weight: var(--weight-regular);
  --body-xlarge-regular-size: var(--spacing-20);
  --body-xlarge-regular-line-height: var(--spacing-24);
  --body-large-semibold-font: var(--body);
  --body-large-semibold-weight: var(--weight-semibold);
  --body-large-semibold-size: 18px;
  --body-large-semibold-line-height: var(--spacing-24);
  --body-large-medium-font: var(--body);
  --body-large-medium-weight: var(--weight-medium);
  --body-large-medium-size: 18px;
  --body-large-medium-line-height: var(--spacing-24);
  --body-large-regular-font: var(--body);
  --body-large-regular-weight: var(--weight-regular);
  --body-large-regular-size: 18px;
  --body-large-regular-line-height: var(--spacing-24);
  --body-medium-semibold-font: var(--body);
  --body-medium-semibold-weight: var(--weight-semibold);
  --body-medium-semibold-size: var(--spacing-16);
  --body-medium-semibold-line-height: var(--spacing-20);
  --body-medium-medium-font: var(--body);
  --body-medium-medium-weight: var(--weight-medium);
  --body-medium-medium-size: var(--spacing-16);
  --body-medium-medium-line-height: var(--spacing-20);
  --body-medium-regular-font: var(--body);
  --body-medium-regular-weight: var(--weight-regular);
  --body-medium-regular-size: var(--spacing-16);
  --body-medium-regular-line-height: var(--spacing-20);
  --body-small-semibold-font: var(--body);
  --body-small-semibold-weight: var(--weight-semibold);
  --body-small-semibold-size: 14px;
  --body-small-semibold-line-height: var(--spacing-16);
  --body-small-medium-font: var(--body);
  --body-small-medium-weight: var(--weight-medium);
  --body-small-medium-size: 14px;
  --body-small-medium-line-height: var(--spacing-16);
  --body-small-regular-font: var(--body);
  --body-small-regular-weight: var(--weight-regular);
  --body-small-regular-size: 14px;
  --body-small-regular-line-height: var(--spacing-16);
  --button-large-font: var(--body);
  --button-large-weight: var(--weight-semibold);
  --button-large-size: var(--spacing-16);
  --button-large-line-height: var(--spacing-24);
  --button-medium-font: var(--body);
  --button-medium-weight: var(--weight-semibold);
  --button-medium-size: var(--spacing-16);
  --button-medium-line-height: var(--spacing-20);
  --button-small-font: var(--body);
  --button-small-weight: var(--weight-semibold);
  --button-small-size: var(--spacing-12);
  --button-small-line-height: var(--spacing-20);
  --label-medium-font: var(--body);
  --label-medium-weight: var(--weight-regular);
  --label-medium-size: var(--spacing-14);
  --label-medium-line-height: var(--spacing-16);
  --label-small-font: var(--body);
  --label-small-weight: var(--weight-regular);
  --label-small-size: var(--spacing-12);
  --label-small-line-height: var(--spacing-16);
  --paragraph-xlarge-regular-font: var(--body);
  --paragraph-xlarge-regular-weight: var(--weight-regular);
  --paragraph-xlarge-regular-size: var(--spacing-20);
  --paragraph-xlarge-regular-line-height: var(--spacing-32);
  --paragraph-large-regular-font: var(--body);
  --paragraph-large-regular-weight: var(--weight-regular);
  --paragraph-large-regular-size: var(--spacing-18);
  --paragraph-large-regular-line-height: var(--spacing-28);
  --paragraph-medium-regular-font: var(--body);
  --paragraph-medium-regular-weight: var(--weight-regular);
  --paragraph-medium-regular-size: var(--spacing-16);
  --paragraph-medium-regular-line-height: var(--spacing-24);
  --paragraph-small-regular-font: var(--body);
  --paragraph-small-regular-weight: var(--weight-regular);
  --paragraph-small-regular-size: var(--spacing-14);
  --paragraph-small-regular-line-height: var(--spacing-20);
  --paragraph-xsmall-regular-font: var(--body);
  --paragraph-xsmall-regular-weight: var(--weight-regular);
  --paragraph-xsmall-regular-size: var(--spacing-12);
  --paragraph-xsmall-regular-line-height: var(--spacing-16);
  --text-link-xlarge-font: var(--body);
  --text-link-xlarge-weight: var(--weight-regular);
  --text-link-xlarge-size: var(--spacing-20);
  --text-link-xlarge-line-height: var(--spacing-32);
  --text-link-large-font: var(--body);
  --text-link-large-weight: var(--weight-regular);
  --text-link-large-line-height: var(--spacing-28);
  --text-link-medium-font: var(--body);
  --text-link-medium-weight: var(--weight-regular);
  --text-link-medium-size: var(--spacing-16);
  --text-link-medium-line-height: var(--spacing-24);
  --text-link-small-font: var(--body);
  --text-link-small-weight: var(--weight-regular);
  --text-link-small-size: var(--spacing-14);
  --text-link-small-line-height: var(--spacing-20);
  --text-link-xsmall-font: var(--body);
  --text-link-xsmall-weight: var(--weight-regular);
  --text-link-xsmall-size: var(--spacing-12);
  --text-link-xsmall-line-height: var(--spacing-16);
  --disclaimer-xsmall-font: var(--body);
  --disclaimer-xsmall-weight: var(--weight-regular);
  --disclaimer-xsmall-size: var(--spacing-12);
  --disclaimer-xsmall-line-height: var(--spacing-16);
  --body-xsmall-semibold-font: var(--body);
  --body-xsmall-semibold-weight: var(--weight-semibold);
  --body-xsmall-semibold-size: var(--spacing-12);
  --body-xsmall-semibold-line-height: 14px;
  --body-xsmall-medium-font: var(--body);
  --body-xsmall-medium-weight: var(--weight-medium);
  --body-xsmall-medium-size: var(--spacing-12);
  --body-xsmall-medium-line-height: 14px;
  --body-xsmall-regular-font: var(--body);
  --body-xsmall-regular-weight: var(--weight-regular);
  --body-xsmall-regular-size: var(--spacing-12);
  --body-xsmall-regular-line-height: 14px;
  --heading-h6-font: var(--title);
  --heading-h6-weight: var(--weight-semibold);
  --heading-h6-size: var(--spacing-20);
  --heading-h6-line-height: var(--spacing-24);
  --paragraph-xlarge-semibold-font: var(--body);
  --paragraph-xlarge-semibold-weight: var(--weight-semibold);
  --paragraph-xlarge-semibold-size: var(--spacing-20);
  --paragraph-xlarge-semibold-line-height: var(--spacing-32);
  --paragraph-large-semibold-font: var(--body);
  --paragraph-large-semibold-weight: var(--weight-semibold);
  --paragraph-large-semibold-line-height: var(--spacing-28);
  --paragraph-medium-semibold-font: var(--body);
  --paragraph-medium-semibold-weight: var(--weight-semibold);
  --paragraph-medium-semibold-size: var(--spacing-16);
  --paragraph-medium-semibold-line-height: var(--spacing-24);
  --paragraph-small-semibold-font: var(--body);
  --paragraph-small-semibold-weight: var(--weight-semibold);
  --paragraph-small-semibold-line-height: var(--spacing-20);
  --paragraph-xsmall-semibold-font: var(--body);
  --paragraph-xsmall-semibold-weight: var(--weight-semibold);
  --paragraph-xsmall-semibold-size: var(--spacing-12);
  --paragraph-xsmall-semibold-line-height: var(--spacing-16);
  --heading-h-font: var(--title);
  --heading-h-weight: var(--weight-semibold);
  --heading-h-size: var(--spacing-20);
  --heading-h-line-height: var(--spacing-24);
  --heading-pwm-h4-font: var(--title);
  --heading-pwm-h4-weight: var(--weight-regular);
  --heading-pwm-h4-size: var(--spacing-28);
  --heading-pwm-h4-line-height: var(--spacing-36);
  --heading-pwm-h5-font: var(--title);
  --heading-pwm-h5-weight: var(--weight-regular);
  --heading-pwm-h5-size: var(--spacing-24);
  --heading-pwm-h5-line-height: var(--spacing-28);
  --heading-pwm-h6-font: var(--title);
  --heading-pwm-h6-weight: var(--weight-regular);
  --heading-pwm-h6-size: var(--spacing-20);
  --heading-pwm-h6-line-height: var(--spacing-24);
  --sub-header-pwm-large-font: var(--body);
  --sub-header-pwm-large-weight: var(--weight-regular);
  --sub-header-pwm-large-line-height: var(--spacing-32);

  /* typescale mobile end */
}

@media (width >= 768px) {
  :root {
    /* typescale desktop start */
    --body-xlarge-bold-font: var(--body);
    --body-xlarge-bold-weight: var(--weight-semibold);
    --body-xlarge-bold-size: var(--spacing-20);
    --body-xlarge-bold-line-height: var(--spacing-24);
    --label-large-font: var(--body);
    --label-large-weight: var(--weight-regular);
    --label-large-size: var(--spacing-16);
    --label-large-line-height: var(--spacing-20);
    --heading-h1-font: var(--title);
    --heading-h1-weight: var(--weight-semibold);
    --heading-h1-size: var(--spacing-48);
    --heading-h1-line-height: var(--spacing-56);
    --heading-h2-font: var(--title);
    --heading-h2-weight: var(--weight-semibold);
    --heading-h2-size: var(--spacing-40);
    --heading-h2-line-height: var(--spacing-48);
    --heading-h3-font: var(--title);
    --heading-h3-weight: var(--weight-semibold);
    --heading-h3-size: var(--spacing-36);
    --heading-h3-line-height: var(--spacing-44);
    --heading-h4-font: var(--title);
    --heading-h4-weight: var(--weight-semibold);
    --heading-h4-size: var(--spacing-32);
    --heading-h4-line-height: var(--spacing-40);
    --heading-h5-font: var(--title);
    --heading-h5-weight: var(--weight-semibold);
    --heading-h5-size: var(--spacing-28);
    --heading-h5-line-height: var(--spacing-32);
    --sub-header-large-font: var(--body);
    --sub-header-large-weight: var(--weight-medium);
    --sub-header-large-size: var(--spacing-24);
    --sub-header-large-line-height: var(--spacing-32);
    --sub-header-medium-font: var(--body);
    --sub-header-medium-weight: var(--weight-medium);
    --sub-header-medium-size: var(--spacing-20);
    --sub-header-medium-line-height: var(--spacing-28);
    --body-xlarge-semibold-font: var(--body);
    --body-xlarge-semibold-weight: var(--weight-medium);
    --body-xlarge-semibold-size: var(--spacing-20);
    --body-xlarge-semibold-line-height: var(--spacing-24);
    --body-xlarge-regular-font: var(--body);
    --body-xlarge-regular-weight: var(--weight-regular);
    --body-xlarge-regular-size: var(--spacing-20);
    --body-xlarge-regular-line-height: var(--spacing-24);
    --body-large-semibold-font: var(--body);
    --body-large-semibold-weight: var(--weight-semibold);
    --body-large-semibold-size: 18px;
    --body-large-semibold-line-height: var(--spacing-24);
    --body-large-medium-font: var(--body);
    --body-large-medium-weight: var(--weight-medium);
    --body-large-medium-size: 18px;
    --body-large-medium-line-height: var(--spacing-24);
    --body-large-regular-font: var(--body);
    --body-large-regular-weight: var(--weight-regular);
    --body-large-regular-size: 18px;
    --body-large-regular-line-height: var(--spacing-24);
    --body-medium-semibold-font: var(--body);
    --body-medium-semibold-weight: var(--weight-semibold);
    --body-medium-semibold-size: var(--spacing-16);
    --body-medium-semibold-line-height: var(--spacing-20);
    --body-medium-medium-font: var(--body);
    --body-medium-medium-weight: var(--weight-medium);
    --body-medium-medium-size: var(--spacing-16);
    --body-medium-medium-line-height: var(--spacing-20);
    --body-medium-regular-font: var(--body);
    --body-medium-regular-weight: var(--weight-regular);
    --body-medium-regular-size: var(--spacing-16);
    --body-medium-regular-line-height: var(--spacing-20);
    --body-small-semibold-font: var(--body);
    --body-small-semibold-weight: var(--weight-semibold);
    --body-small-semibold-size: 14px;
    --body-small-semibold-line-height: var(--spacing-16);
    --body-small-medium-font: var(--body);
    --body-small-medium-weight: var(--weight-medium);
    --body-small-medium-size: 14px;
    --body-small-medium-line-height: var(--spacing-16);
    --body-small-regular-font: var(--body);
    --body-small-regular-weight: var(--weight-regular);
    --body-small-regular-size: 14px;
    --body-small-regular-line-height: var(--spacing-16);
    --button-large-font: var(--body);
    --button-large-weight: var(--weight-semibold);
    --button-large-line-height: var(--spacing-20);
    --button-medium-font: var(--body);
    --button-medium-weight: var(--weight-semibold);
    --button-medium-size: var(--spacing-16);
    --button-medium-line-height: var(--spacing-20);
    --button-large-size: var(--spacing-18);
    --button-small-font: var(--body);
    --button-small-size: var(--spacing-14);
    --button-small-line-height: var(--spacing-16);
    --label-medium-font: var(--body);
    --label-medium-weight: var(--weight-regular);
    --label-medium-line-height: var(--spacing-16);
    --label-small-font: var(--body);
    --label-small-weight: var(--weight-regular);
    --label-small-size: var(--spacing-12);
    --label-small-line-height: var(--spacing-16);
    --paragraph-xlarge-regular-font: var(--body);
    --paragraph-xlarge-regular-weight: var(--weight-regular);
    --paragraph-xlarge-regular-size: var(--spacing-20);
    --paragraph-xlarge-regular-line-height: var(--spacing-32);
    --paragraph-large-regular-font: var(--body);
    --paragraph-large-regular-weight: var(--weight-regular);
    --paragraph-large-regular-line-height: var(--spacing-28);
    --paragraph-medium-regular-font: var(--body);
    --paragraph-medium-regular-weight: var(--weight-regular);
    --paragraph-medium-regular-size: var(--spacing-16);
    --paragraph-medium-regular-line-height: var(--spacing-24);
    --paragraph-small-regular-font: var(--body);
    --paragraph-small-regular-weight: var(--weight-regular);
    --paragraph-small-regular-line-height: var(--spacing-20);
    --paragraph-xsmall-regular-font: var(--body);
    --paragraph-xsmall-regular-weight: var(--weight-regular);
    --paragraph-xsmall-regular-size: var(--spacing-12);
    --paragraph-xsmall-regular-line-height: var(--spacing-16);
    --text-link-xlarge-font: var(--body);
    --text-link-xlarge-weight: var(--weight-regular);
    --text-link-xlarge-size: var(--spacing-20);
    --text-link-xlarge-line-height: var(--spacing-32);
    --text-link-large-font: var(--body);
    --text-link-large-weight: var(--weight-regular);
    --text-link-large-line-height: var(--spacing-28);
    --text-link-medium-font: var(--body);
    --text-link-medium-weight: var(--weight-regular);
    --text-link-medium-size: var(--spacing-16);
    --text-link-medium-line-height: var(--spacing-24);
    --text-link-small-font: var(--body);
    --text-link-small-weight: var(--weight-regular);
    --text-link-small-line-height: var(--spacing-20);
    --text-link-xsmall-font: var(--body);
    --text-link-xsmall-weight: var(--weight-regular);
    --text-link-xsmall-size: var(--spacing-12);
    --text-link-xsmall-line-height: var(--spacing-16);
    --disclaimer-xsmall-font: var(--body);
    --disclaimer-xsmall-weight: var(--weight-regular);
    --disclaimer-xsmall-size: var(--spacing-12);
    --disclaimer-xsmall-line-height: var(--spacing-16);
    --body-xsmall-semibold-font: var(--body);
    --body-xsmall-semibold-weight: var(--weight-semibold);
    --body-xsmall-semibold-size: var(--spacing-12);
    --body-xsmall-semibold-line-height: 14px;
    --body-xsmall-medium-font: var(--body);
    --body-xsmall-medium-weight: var(--weight-medium);
    --body-xsmall-medium-size: var(--spacing-12);
    --body-xsmall-medium-line-height: 14px;
    --body-xsmall-regular-font: var(--body);
    --body-xsmall-regular-weight: var(--weight-regular);
    --body-xsmall-regular-size: var(--spacing-12);
    --body-xsmall-regular-line-height: 14px;
    --heading-h6-font: var(--title);
    --heading-h6-weight: var(--weight-semibold);
    --heading-h6-size: var(--spacing-24);
    --heading-h6-line-height: var(--spacing-28);
    --paragraph-xlarge-semibold-font: var(--body);
    --paragraph-xlarge-semibold-weight: var(--weight-semibold);
    --paragraph-xlarge-semibold-size: var(--spacing-20);
    --paragraph-xlarge-semibold-line-height: var(--spacing-32);
    --paragraph-large-semibold-font: var(--body);
    --paragraph-large-semibold-weight: var(--weight-semibold);
    --paragraph-large-semibold-line-height: var(--spacing-28);
    --paragraph-medium-semibold-font: var(--body);
    --paragraph-medium-semibold-weight: var(--weight-semibold);
    --paragraph-medium-semibold-size: var(--spacing-16);
    --paragraph-medium-semibold-line-height: var(--spacing-24);
    --paragraph-small-semibold-font: var(--body);
    --paragraph-small-semibold-weight: var(--weight-semibold);
    --paragraph-small-semibold-line-height: var(--spacing-20);
    --paragraph-xsmall-semibold-font: var(--body);
    --paragraph-xsmall-semibold-weight: var(--weight-semibold);
    --paragraph-xsmall-semibold-size: var(--spacing-12);
    --paragraph-xsmall-semibold-line-height: var(--spacing-16);
    --heading-h-font: var(--title);
    --heading-h-weight: var(--weight-semibold);
    --heading-h-size: var(--spacing-64);
    --heading-h-line-height: var(--spacing-76);
    --heading-pwm-h4-font: var(--title);
    --heading-pwm-h4-weight: var(--weight-regular);
    --heading-pwm-h4-size: var(--spacing-32);
    --heading-pwm-h4-line-height: var(--spacing-40);
    --heading-pwm-h5-font: var(--title);
    --heading-pwm-h5-weight: var(--weight-regular);
    --heading-pwm-h5-size: var(--spacing-28);
    --heading-pwm-h5-line-height: var(--spacing-32);
    --heading-pwm-h6-font: var(--title);
    --heading-pwm-h6-weight: var(--weight-regular);
    --heading-pwm-h6-size: var(--spacing-24);
    --heading-pwm-h6-line-height: var(--spacing-28);
    --sub-header-pwm-large-font: var(--body);
    --sub-header-pwm-large-weight: var(--weight-regular);
    --sub-header-pwm-large-size: var(--spacing-24);
    --sub-header-pwm-large-line-height: var(--spacing-32);

    /* typescale desktop end */
  }
}

html,
body,
* {
  -webkit-tap-highlight-color: transparent !important;
  -webkit-touch-callout: none !important;

  /* disable iOS callout on long-press */
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  outline: none;
  text-size-adjust: none;
     text-size-adjust: none;
          text-size-adjust: none;

  /* appearance: none; */
}

.dsp-none {
  display: none !important;
}

*::after,
*::before {
  box-sizing: border-box;
}

:root {
  /* colors */
  --background-color: white;
  --light-color: #f8f8f8;
  --dark-color: #505050;
  --text-color: #131313;
  --link-color: #3b63fb;
  --link-hover-color: #1d3ecf;
  --font-features-default:
    "ss01" on, "ss04" on, "cv01" on, "cv02" on, "cv03" on, "cv04" on, "cv06" on,
    "cv09" on, "cv10" on, "cv11" on;

  /* fonts */
  --body-font-family: inter, inter-fallback, sans-serif;
  --heading-font-family: inter-bold, inter-bold-fallback, sans-serif;

  /* body sizes */
  --body-font-size-m: 22px;
  --body-font-size-s: 19px;
  --body-font-size-xs: 17px;

  /* heading sizes */
  --heading-font-size-xxl: 55px;
  --heading-font-size-xl: 44px;
  --heading-font-size-l: 34px;
  --heading-font-size-m: 27px;
  --heading-font-size-s: 24px;
  --heading-font-size-xs: 22px;

  /* nav height */
  --nav-height: 64px;
}

/* fallback fonts */
@font-face {
  font-family: roboto-condensed-fallback;
  size-adjust: 88.82%;
  src: local("Arial");
}

@font-face {
  font-family: roboto-fallback;
  size-adjust: 99.529%;
  src: local("Arial");
}

@media (width >= 900px) {
  :root {
    /* body sizes */
    --body-font-size-m: 18px;
    --body-font-size-s: 16px;
    --body-font-size-xs: 14px;

    /* heading sizes */
    --heading-font-size-xxl: 45px;
    --heading-font-size-xl: 36px;
    --heading-font-size-l: 28px;
    --heading-font-size-m: 22px;
    --heading-font-size-s: 20px;
    --heading-font-size-xs: 18px;
  }
}

body {
  display: none;
  margin: 0;
  color: var(--text-color);
  font-family: var(--body-font-family);
  font-size: var(--body-font-size-m);
  line-height: 1.6;
  background-color: #f8f3ef;
}

body.appear {
  display: block;
}

.dsp-none {
  display: none !important;
}

header {
  height: var(--nav-height);
}

header .header,
footer .footer {
  visibility: hidden;
}

header .header[data-block-status="loaded"],
footer .footer[data-block-status="loaded"] {
  visibility: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0.8em;
  margin-bottom: 0.25em;
  font-family: var(--heading-font-family);
  font-weight: 600;
  line-height: 1.25;
  scroll-margin: 40px;
}

h1 {
  font-size: var(--heading-font-size-xxl);
}

h2 {
  font-size: var(--heading-font-size-xl);
}

h3 {
  font-size: var(--heading-font-size-l);
}

h4 {
  font-size: var(--heading-font-size-m);
}

h5 {
  font-size: var(--heading-font-size-s);
}

h6 {
  font-size: var(--heading-font-size-xs);
}

p,
dl,
ol,
ul,
pre,
blockquote {
  margin-top: 0.8em;
  margin-bottom: 0.25em;
}

code,
pre {
  font-size: var(--body-font-size-s);
}

pre {
  padding: 16px;
  border-radius: 8px;
  background-color: var(--light-color);
  overflow-x: auto;
  white-space: pre;
}

main > div {
  margin: 40px 16px;
}

input,
textarea,
select,
button {
  font: inherit;
}

/* links */
a:any-link {
  color: var(--link-color);
  text-decoration: none;
  overflow-wrap: break-word;
}

a:any-link {
  color: var(--link-color);
  text-decoration: none;
  overflow-wrap: break-word;
}

a:hover {
  color: var(--link-hover-color);
  text-decoration: underline;
}

/* buttons */
a.button:any-link {
  box-sizing: border-box;
  display: inline-block;
  max-width: 100%;
  margin: 12px 0;
  border: 2px solid transparent;
  border-radius: 2.4em;
  padding: 0.5em 1.2em;
  font-family: var(--body-font-family);
  font-style: normal;
  font-weight: 500;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  background-color: var(--link-color);
  color: var(--background-color);
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

a.button:any-link,
button {
  box-sizing: border-box;
  display: inline-block;
  max-width: 100%;
  margin: 12px 0;
  border: 2px solid transparent;
  border-radius: 2.4em;
  padding: 0.5em 1.2em;
  font-family: var(--body-font-family);
  font-style: normal;
  font-weight: 500;
  line-height: 1.25;
  text-align: center;
  text-decoration: none;
  background-color: var(--link-color);
  color: var(--background-color);
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

a.button:hover,
a.button:focus,
button:hover,
button:focus {
  background-color: var(--link-hover-color);
  cursor: pointer;
}

button:disabled,
button:disabled:hover {
  background-color: var(--light-color);
  cursor: unset;
}

a.button.secondary,
button.secondary {
  background-color: unset;
  border: 2px solid currentcolor;
  color: var(--text-color);
}

main img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.icon {
  display: inline-block;
  height: 24px;
  width: 24px;
}

.icon img {
  height: 100%;
  width: 100%;
}

/* sections */
main > .section {
  margin: 40px 0;
}

main > .section > div {
  max-width: 1200px;
  margin: auto;
  padding: 0 24px;
}

main > .section:first-of-type {
  margin-top: 60px;

  /* margin-top: -88px; */
}

@media (width >= 900px) {
  main > .section > div {
    padding: 0 32px;
  }
}

/* section metadata */
main .section.light,
main .section.highlight {
  background-color: var(--light-color);
  margin: 0;
  padding: 40px 0;
}

/* Breadcrumbs */
.section.breadcrumbs {
  margin: 0;
}

.section.breadcrumbs .breadul {
  margin: 0;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 22px 16px;
  position: relative;
  z-index: 10;
  overflow: auto;
  scrollbar-width: none;
}

@media (width >= 768px) {
  .section.breadcrumbs .breadul {
    max-width: 1264px;
    margin: 0 auto;
    padding: 24px 16px;
  }
}

.section.breadcrumbs .breadul .breadli {
  display: flex;
  align-items: center;
  gap: 8px;
}

.section.breadcrumbs .breadul .breadli::before {
  content: "/";
  color: var(--neutrals-800);
  font-family: var(--body);
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 16px; /* 133.333% */
}

@media (width >= 768px) {
  .section.breadcrumbs .breadul .breadli::before {
    color: var(--pwm-gold-800);
  }
}

.section.breadcrumbs .breadul .breadli:last-of-type:not(:nth-child(2))::before {
  color: var(--neutrals-800);
}

.section.breadcrumbs .breadul .breadli:last-of-type:not(:nth-child(2)) .breadlist {
  color: var(--neutrals-800);
}

.section.breadcrumbs .breadul .breadli:first-of-type::before {
  content: unset;
}

.section.breadcrumbs .breadul .breadli span {
  display: none;
}

.section.breadcrumbs .breadul .breadli.home-icon {
  min-width: 16px;
  height: 16px;
}

.section.breadcrumbs .breadul .breadli .breadlist {
  white-space: nowrap;
  font-size: var(--label-small-size);
  line-height: var(--label-small-line-height);
  color: var(--pwm-gold-800);
  font-family: var(--body);
  font-feature-settings: "ss01" on, "ss04" on, "cv01" on, "cv02" on, "cv03" on, "cv04" on, "cv06" on, "cv09" on, "cv10" on, "cv11" on, "cv12" on, "calt" on, "dlig" on;
  font-weight: var(--regular);
}

@media (width >= 768px) {
  .section.breadcrumbs .breadul .breadli .breadlist {
    font-size: var(--label-small-size);
    line-height: var(--label-small-line-height);
  }
}

.section.breadcrumbs .breadul .breadli .breadlist:hover {
  text-decoration: none;
}

.section.breadcrumbs.breadcrumbs-white .breadul .breadli::before {
  color: var(--pwm-gold-100);
}

.section.breadcrumbs.breadcrumbs-white .breadul .breadli .breadlist {
  color: var(--pwm-gold-100);
}

.section.breadcrumbs body header {
  transform: translateY(-100%);
  transition: transform 0.3s ease-in-out;
}

.section.breadcrumbs body .section.aboutus-banner .hero .aboutus-banner-3 {
  transform: translateY(100%);
  transition: transform 0.3s ease-in-out;
}

.section.breadcrumbs body.about-banner-active header,
.section.breadcrumbs body.about-banner-active .section.aboutus-banner .hero .aboutus-banner-3 {
  transform: translateY(0);
}